Subject: [bug#54560] [PATCH 07/47] gnu: Add go-github-com-edsrzf-mmap-go.

From: Maxime Devos <[email-masked]>
Date: Fri, 25 Mar 2022 20:33:59 +0100

Leo Nikkilä schreef op vr 25-03-2022 om 15:31 [+0200]:
> +    (synopsis "Portable mmap package for Go")
> +    (description "@code{mmap-go} is a portable mmap package for the Go

To me, the note about portability doesn't seem very relevant to people
using Guix, though I suppose there is an argument to be made for
developers looking for sufficiently portable libraries.  Guix only
supports GNU targets (GNU/Linux and GNU/Hurd), and I doubt that mmap-go
supports DOS. Everything is unportable, it's the degree of portability
that matters, and the description doesn't qualify the statement ...

Greetings,
Maxime.